@charset "UTF-8";
/*ラインナップ*/
.ttl_wrap {
  background: url(../images/lineup/lineup_top_p.jpg) no-repeat center center/cover;
}

.secf {
  padding-bottom: 0;
}

.product_wrap {
  flex-wrap: wrap;
}

.product_wrap .product_txt {
  width: 100%;
}

.product_wrap .mg3 {
  margin: 17px 0 64px 0;
  line-height: 2.2em;
}

@media (max-width: 999px) and (min-width: 641px) {
  .product_wrap {
    flex-wrap: wrap;
  }
  .product_wrap .product_txt {
    width: 100%;
  }
  .product_wrap .mg3 {
    margin: 1.7vw 0 6.4vw 0;
  }
}

@media (max-width: 640px) {
  .ttl_wrap {
    background: url(../images/lineup/lineup_top_p.jpg) no-repeat center center/cover;
  }
  .product_wrap {
    flex-wrap: wrap;
  }
  .product_wrap .t_ttl {
    margin-top: 7vw;
    text-align: left;
  }
  .product_wrap .pic {
    order: 1;
  }
  .product_wrap .product_txt {
    order: 2;
  }
  .product_wrap .product_buy {
    order: 3;
  }
  .product_wrap .product_txt {
    width: 100%;
  }
  .product_wrap .mg3 {
    margin: 5vw 0 3vw 0;
    letter-spacing: 0.04em;
  }
}
